/*
Theme Name:   Hansek Maschinenbau Child
Description:  Child Theme für Hansek Maschinenbau
Author:       TJ Web GmbH
Template:     hansekmaschinenbau
Version:      1.0.0
Text Domain:  hansekmaschinenbau-child
*/

#cboxLoadedContent {
    position: relative;
}

.gmw-map {
    position: relative;
    width: 100% !important;
    height: 100% !important;
}

#gmw-lb-consent {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
}



/* Color scheme Orange
----------------------------------------------- */
body .post-entry .read-more-button,
body input[type="submit"],
body input[type="reset"],
body #searchform .searchform-wrapper .send {
  background-color: #000000;
}
body .sidebar-widget a {
  color: #000099;
}
body .menu-box-wrapper {
	background: #666666 none repeat scroll 0 0;
}
body .menu-box-wrapper,
body .menu-box ul ul {
  border-color: #0000ff;
  border-width: 4px;
}
body #header .menu-box .current-menu-item > a,
body #header .menu-box .current-menu-ancestor > a,
body #header .menu-box .current_page_item > a,
body #header .menu-box .current-page-ancestor > a,
.home #container #header .menu-box .link-home,
body .post-entry .read-more-button:hover,
body input[type="submit"]:hover,
body input[type="reset"]:hover,
body #searchform .send:hover {
  background-color: #000000;
}
body #header .menu-box .current_page_item > a {
	color: #ffffff !important;
}
body #header .menu-box ul ul {
	background-color: #cccccc;	
}
body a,
body .site-title a,
body .post-entry .post-entry-headline a {
  color: #000099;
}
body #footer a,
body .footer-signature .footer-signature-content a {
  color: #ffc475;
}
body #main-content .sticky {
  background-color: #ffe9cc;
}